:root {
	font-size: 16px;
}


* {
	margin: 0;
	padding: 0;
}



body {
	background: var(--bg-color);
	color: var(--text-color);
	/* font-family: 'Inter', Arial, sans-serif; */
	font-family: "Roboto", sans-serif;
	line-height: 1.18;
	text-align: center;
}

.container {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	padding-left: 1rem;
	padding-right: 1rem;
	box-sizing: border-box;
}

.popup {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #121212;
    z-index: 100;
    display: flex;
    flex-direction: column;
    transition: 0.3s;
  }

  .popup.open {
    left: 0;
  }

  .popup .menu {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    padding: 100px 0 0;
    overflow: auto;
  }

  .popup .menu > li {
    width: 100%;
    z-index: 999;
  }

  .popup .menu > li > a {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    color: #d9d9d9;
  }

  .popup .menu > li > a:hover {
    background-color: #35de547b;
  }

  .hamb__field.active .bar:nth-child(2) {
    opacity: 0;
  }

  .hamb__field.active .bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
  }

  .hamb__field.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  .closeBtnWrapper{
    max-width: 400px;
    width: 100%;
    display: flex;
    margin:0 auto;
    position: relative;
  }

  .close-btn {
    font-size: 45px;
    color: #d9d9d9;
    cursor: pointer;
    z-index: 1000;
    position: absolute;
    top: 5px;
    left: 30px;
    width: 32px;
    height: 30px;
    cursor: pointer;
}

.close-btn:hover {
    color: #35de55;
}

.header {
	display: flex;
	flex-direction: column;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.header-text {
	font-size: 1.25rem;
	font-weight: 600;
	color: #3E3E3E;
	margin-bottom: 1rem;
}

.header-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu-btn {
	width: 3rem;
	padding: 4px;
	cursor: pointer;
}

.menu-btn div {
	height: 0.5rem;
	background: black;
	border-radius: 50px;
	margin-bottom: 0.5rem;
}

.menu-btn div+div {
	margin-top: 4px;
}

.service-name {
	width: 10.2rem;
	height: 2.7rem;
}

.langs {
	direction: ltr;
}

.lang {
	display: inline-block;
	border: 2px solid transparent;
	border-radius: 4px;
	margin: 0px 0px;
	padding: 0.5rem 0.3rem;
	font-size: 1.2rem;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
}

.lang.active {
	border-color: var(--text-color);
}

.flex-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: Arial, sans-serif;
	margin-top: 1rem;
	margin-bottom: 3rem;
}

.circle-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}


.circle {
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0.5rem;
	font-size: 2.3rem;
	font-weight: bold;
	color: black;
}


.circle-gray {
	background-color: #cccccc;
	border: none;
}


.circle-green {
	background-color: #35de55;
	border: none;
}


.circle-white-dashed {
	background-color: white;
	border: 2px dashed #333333;
}


.circle-label {
	font-size: 1.5rem;
	color: #333333;
}


.activeСircle {
	background-color: #35de55;
}

.arrow {
	align-self: flex-start;
	font-size: 5rem;
	color: #000000;
}

.mainLogo {
	font-family: 'Roboto', sans-serif;
	width: 15rem;
	height: 15rem;
	background-color: #ffffff;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	margin: 1rem auto 4rem auto;
	position: relative;
}

.progress-circle {
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -10px;
	border-radius: 50%;
	background: conic-gradient(#35de55 0deg, #e0e0e0 0deg);
	-webkit-mask: radial-gradient(transparent 55%, black 55%);
	mask: radial-gradient(transparent 55%, black 55%);
	transition: background 0.05s linear;
}

.mainLogo_title {
	font-size: 3rem;
	font-weight: 800;
	margin: 0;
	position: relative;
	z-index: 1;
}


.subtitle {
	font-size: 1.42rem;
	line-height: 1.18;
	font-weight: 300;
	margin-bottom: 0.5rem;
}

.form-valid {
	margin: 1rem auto;
	padding: 0.5rem;
	width: 100%;
	max-width: 480px;
	box-sizing: border-box;
}

.title {
	color: #000000;
	font-size: 1.4rem;
	font-weight: 300;
	margin-bottom: 2rem;
}

.field:focus-within {
    animation: none;
}

.field {
	width: 100%;
	position: relative;
	margin: 0 auto;
	margin-bottom: 1rem;
}

.fieldPin{
	width: 100%;
	position: relative;
	margin: 0 auto;
	margin-bottom: 1rem;
}

@keyframes heartbeat {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transform-origin: center center;
		transform-origin: center center;
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	10% {
		-webkit-transform: scale(0.91);
		transform: scale(0.91);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	17% {
		-webkit-transform: scale(0.98);
		transform: scale(0.98);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}

	33% {
		-webkit-transform: scale(0.87);
		transform: scale(0.87);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	45% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}

.field-input {
	display: block;
	width: 100%;
	height: 64px;
	background: white;
	border: 2px solid #06E946;
	border-radius: 8px;
	padding: 0 38px 0 91px;
	direction: ltr;
	color: #06E946;
	font-size: 24px;
	letter-spacing: 2px;
	transition: 0.5s ease;
	box-sizing: border-box;
}

.field-input.pin {
	height: 82px;
	text-align: center;
	letter-spacing: 16px;
	font-size: 3rem;
	padding: 0;
}

.field-input__prefix {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 40px;
	color: #06E946;
	font-size: 24px;
	line-height: 66px;
	letter-spacing: 2px;
	animation: shake 3s;
	-webkit-animation: shake 3s;
}

@keyframes shake {

	10%,
	90% {
		transform: translate3d(-1px, 0, 0);
		-webkit-transform: translate3d(-1px, 0, 0);
	}

	20%,
	80% {
		transform: translate3d(2px, 0, 0);
		-webkit-transform: translate3d(2px, 0, 0);
	}

	30%,
	50%,
	70% {
		transform: translate3d(-4px, 0, 0);
		-webkit-transform: translate3d(-4px, 0, 0);
	}

	40%,
	60% {
		transform: translate3d(4px, 0, 0);
		-webkit-transform: translate3d(4px, 0, 0);
	}
}

.field-icon {
	position: absolute;
	top: 20px;
	left: 14px;
	fill: #06E946;
	pointer-events: none;
	transition: 0.5s ease;
}

.field-check {
	position: absolute;
	top: 20px;
	right: 14px;
	width: 25px;
	height: 25px;
	fill: rgb(119, 119, 119);
	pointer-events: none;
	transition: 0.5s ease;
}

.field-check.active {
	fill: #35de55;
}

.field-label {
	position: absolute;
	top: 20px;
	left: 40px;
	font-size: 24px;
	line-height: 1;
	pointer-events: none;
	transition: 0.5s ease;
}

.rtl-text .field-label {
	left: auto;
	right: 40px;
}

.field-error {
	color: red;
	text-align: left;
	margin-top: 8px;
	display: none;
}

.rtl-text .field-error {
	text-align: right;
}

.field-alert {
	position: absolute;
	left: 50%;
	bottom: 100%;
	margin-bottom: 14px;
	margin-left: -135px;
	width: 270px;
	background: #fc5b53;
	border-radius: 4px;
	padding: 3px 5px;
	color: rgb(255, 255, 255);
	font-size: 14px;
	animation: shake 5s ease-in-out 5 both;
	display: none;
}

.field-alert:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid red;
}

.field-alert.active {
	display: block;
}

.field-input:focus,
.field-input.focus {
	border-color: #06E946;
	outline: none; 
	box-shadow: none;
}

.field-input:focus~.field-input__prefix .field-icon,
.focus .field-icon {
	fill: #06E946;
}

.field-input:focus~.field-label,
.focus~.field-label {
	top: -9px;
	left: 32px;
	background: #ffffff;
	padding: 2px 8px;
	color: #06E946;
	font-size: 14px;
}

.rtl-text .field-input:focus~.field-label,
.rtl-text .focus~.field-label {
	left: auto;
	right: 32px;
}

.field-input.has-error {
	
}

.has-error~.field-icon {
	fill: red;
}

.has-error~.field-label {
	top: -9px;
	left: 32px;
	background: var(--bg-color);
	padding: 2px 8px;
	font-size: 14px;
	color: var(--input-error) !important;
}

.rtl-text .has-error~.field-label {
	left: auto;
	right: 32px;
}

.has-error~.field-error,
.has-error~.field-alert {
	display: block;
}

.btn {
	display: block;
	width: 100%;
	height: 7rem;
	background: #06E946;
	border: none;
	border-radius: 15px;
	color: white;
	font-size: 2.5rem;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 auto 20px;
}

.btn span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	opacity: 0.6;
}

.btn[disabled],
.btn.disabled {
	background: #B3B6B7;
	color: rgba(0, 0, 0, .3);
}

.button_bottom_text {
	font-size: 1.2rem;
	margin-bottom: 1rem;
}

.btn-exit {
	color: black;
	font-size: 1.2rem;
	font-weight: 500;
}

.footer {
	font-size: 1.2rem;
	font-weight: 500;
}

.footer a{
	color: rgb(0, 0, 0);
}

section {
	display: block;
	position: relative;
	padding: 24px 0;
	margin: 0 auto;
}

.how_works_title {
	margin-bottom: 16px;
	font-size: 2.5rem;
	text-align: center;
	color: #525255;
}

.how_works_blocks_all {
	display: flex;
	flex-direction: column;
}

.how_works_blocks {
	display: flex;
	flex-direction: row;
}

.how_works_block {
	width: 35%;
	border: 2.5px solid #000000;
	border-radius: 24px;
	padding: 1rem 1rem;
	margin: 8px auto;
	background-color: #ffffff;
}

.how_works_block_title {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 12px;
}

.how_works_block_title span {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	width: 2.5rem;
	height: 2.5rem;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	background-color: #ffffff;
	color: #1a1c1b;
	margin-right: 6px;
	line-height: 25px;
	border: solid 0.2rem black;
}

.how_works_block_title h2 {
	font-size: 1.5rem;
}

.how_works_block_text {
	font-size: 1.4rem;
	text-align: left;
	color: #7E8189;
}

.how_works_help {
	margin-top: 36px;
}

.how_works_help h2 {
	font-size: 2.3rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 24px;
}

.how_works_help p {
	font-size: 1.7rem;
	line-height: 1.2;
}

.how_works_help img {
	width: 100%;
	margin-top: 24px
}

.every_sub_title {
	font-size: 2.2rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 24px;
}

.every_sub_blocks {
	position: relative;
	text-align: left;
	display: flex;
	flex-direction: row;
	background: #ffffff;
	border-radius: 18px;
	margin: 20px auto;
	justify-content: space-around;
}

.every_sub_block {
	width: 45%;
	display: flex;
	flex-direction: column;
	text-align: center;
	justify-content: space-between;
}

.every_sub_block_content {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
    margin: 7px 0;
	padding: 0.5rem 0rem;
    font-size: 2rem;
    line-height: 1.25;
    border-radius: 15px;
    background: linear-gradient(45deg, #3dfb1e, #21a7b3);
	border:solid  2.5px #02ff5a;
	color: white;
	font-weight: 800;
	text-align: center;
	width: 100%;
    height: 5rem;
}

.easy_us_title {
	font-size: 2.2rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 24px;
}

.every_sub_block_content img {
	width: 21px;
	height: 21px;
	margin-right: 7px;
}



.easy_us_block img {
	width: 20px;
	height: auto;
}

.easy_us_blocks {
	position: relative;
	display: flex;
	flex-direction: column;
	margin: 10px auto;
	text-align: left;
	width: 90%;
}

.easy_us_block h2 {
	font-size: 1.7rem;
	color: #000000;
	line-height: 1.25;
	margin-bottom: 0.5rem;
}

.easy_us_block p {
	font-size: 1.5rem;
	text-align: left;
	color: #1a1c1b;
	margin-bottom: 21px;
}

.simple_sub_title {
	font-size: 2.5rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 24px;
}

.simple_sub_description {
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom: 24px;
	text-align: center;
}

.simple_sub_blocks {
	display: flex;
	flex-direction: column;
}

.simple_sub_block {
	width: 90%;
	position: relative;
	text-align: left;
	display: flex;
	flex-direction: column;
	padding: 1rem 1.5rem;
	background: #ffffff;
	border: 3px solid #000000;
	border-radius: 18px;
	margin: 10px auto;
}

.simple_sub_block_title {
	font-size: 2rem;
	color: #454547;
	line-height: 1.25;
	margin-bottom: 7px;
}

.simple_sub_block_subtitle {
	font-size: 1.5rem;
	color: #22de1c;
	line-height: 1.25;
	margin-bottom: 10px;
}

.simple_sub_block_text {
	font-size: 1.2rem;
	color: #8C8F96;
	margin-bottom: 10px;
}

.faq_title {
	font-size: 2.5rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 24px;
}

.faq h2 {
	font-weight: 300;
	letter-spacing: 1px;
	display: block;
	font-size: 1.3rem;
	background: #ffffff;
	margin: 0;
	cursor: pointer;
	border-radius: 8px;
	padding: 20px 80px 20px 30px;
	color: #000000;
	font-weight: 700;
	border: 3px solid #000000;
	border-radius: 15px;
}

.faq p {
	color: #000000;
	background: #ffffff;
	font-size: 1.2rem;
	line-height: 26px;
	letter-spacing: 1px;
	position: relative;
	overflow: hidden;
	max-height: 800px;
	opacity: 1;
	transform: translate(0, -16px);
	z-index: 2;
	border-radius: 0 0 18px 18px;
	padding: 20px 20px 20px 30px;
	border-bottom: 2px solid #000000;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
}

.faq ul {
	list-style: none;
	perspective: 900;
	padding: 0;
	margin: 0;
	width: 90%;
	margin: 0 auto;
}

.faq ul li {
	position: relative;
	padding: 0;
	margin: 0;
	padding-bottom: 4px;
	text-align: left;
}

.faq ul li:nth-of-type(1) {
	animation-delay: 0.5s;
}

.faq ul li:nth-of-type(2) {
	animation-delay: 0.75s;
}

.faq ul li:nth-of-type(3) {
	animation-delay: 1s;
}

.faq ul li:last-of-type {
	padding-bottom: 0;
}

.faq ul li i {
	position: absolute;
	margin-top: 25px;
	right: 40px;
}

.faq ul li i:before,
ul li i:after {
	content: "";
	position: absolute;
	background-color: #000000;
	width: 0.2rem;
	height: 2rem;
	margin: -0.7rem auto;
}

.faq ul li i:before {
	transform: translate(4px, 0) rotate(270deg);
}

.faq ul li i:after {
	transform: translate(4px, 0) rotate(270deg);
}

.faq ul li input[type=checkbox] {
	position: absolute;
	cursor: pointer;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
}

.faq ul li input[type=checkbox]:checked~p {
	margin-top: 0;
	max-height: 0;
	opacity: 0;
	transform: translate(0, 50%);
}

.faq ul li input[type=checkbox]:checked~i:before {
	transform: translate(4px, 0) rotate(0deg);
}

.faq ul li input[type=checkbox]:checked~i:after {
	transform: translate(4px, 0) rotate(270deg);
}

.faq_price .modal-window {
	bottom: 0;
}

.ready_block{
	border: solid 5px black;
	margin: 2rem auto;
	border-radius: 30px;
	padding: 1rem;
	width: 90%;
}

.ready_block_title{
	font-size: 2.5rem;
	font-style: oblique;
	line-height: 1.2;
	margin-bottom: 1rem;
}

.ready_block_subtitle{
	font-size: 1.2rem;
	font-style: italic;
	font-weight: 900;
	margin-bottom: 2rem;
}

.ready_block_button {
	display: block;
	width: 100%;
	height: 7rem;
	background: #06E946;
	border: none;
	border-radius: 15px;
	color: white;
	font-size: 1.7rem;
	line-height: 1.5;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 auto 20px;
}



.ready_block_button span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	opacity: 0.6;
}

.ready_block_button[disabled],
.ready_block_button.disabled {
	background: #B3B6B7;
	color: rgba(0, 0, 0, .3);
	border-bottom: 8px solid #B3B6B7;
}

@media (max-width: 640px) {
	:root {
		font-size: 14px;
	}

	.how_works_block_title span {
		width: 2rem;
		height: 2rem;
	}
}

@media (max-width: 500px) {
	:root {
		font-size: 13px;
	}

	.field-input::placeholder {
		font-size: 3rem;
	}

	.how_works_help h2 {
		font-size: 1.9rem;
	}

	.how_works_block_title h2 {
		font-size: 1.2rem;
	}

	.how_works_block_text {
		font-size: 1.2rem;
	}

	.ready_block_title{
		font-size: 2rem;
	}

	.circle{
		width: 5rem;
		height: 5rem;
		margin-bottom: 0.5rem;
		font-size: 2.3rem;
		}
	
		.circle-label{
			font-size: 1.3rem;
		}
	
		.arrow{
			font-size: 4rem;
		}
	
		.progress-circle {
			top: -5px;
			left: -5px;
			right: -5px;
			bottom: -5px;
			border-radius: 50%;
			background: conic-gradient(#35de55 0deg, #e0e0e0 0deg);
			-webkit-mask: radial-gradient(transparent 55%, black 55%);
			mask: radial-gradient(transparent 57%, black 57%);
			transition: background 0.05s linear;
		}
}

@media (max-width: 400px) {
	:root {
		font-size: 12px;
	}

}

@media (max-width: 370px) {
	:root {
		font-size: 11px;
	}
}

@media (max-width: 350px) {
	:root {
		font-size: 10px;
	}
}


@keyframes quickShake {
    0% {
        transform: translateX(0);
    }
    20%, 60% {
        transform: translateX(-10px);
    }
    40%, 80% {
        transform: translateX(10px);
    }
    100% {
        transform: translateX(0);
    }
}


@keyframes shakeLoop {
    0% {
        transform: translateX(0);
    }

    5%, 15%, 25%, 35% {
        transform: translateX(-8px);
    }
    10%, 20%, 30%, 40% {
        transform: translateX(8px);
    }
    45% {
        transform: translateX(0);
    }
 
    100% {
        transform: translateX(0);
    }
}




